Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 28 Oct 2021 14:45:16 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation raylene                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  raylene Bot:  Hi Raylene ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506789033            06:29 PM, 28th Oct                   mayar                   Hi Raylene,Good evening Thank you for contacting us. My name is Mayar How may I help you? .           06:30 PM, 28th Oct                     raylene                    I have requested a return more than a week ago. Still the item has not been collected.           06:31 PM, 28th Oct                     raylene                    ???           06:32 PM, 28th Oct                   mayar                   Could you please share your order number so that I can assist you further?           06:33 PM, 28th Oct                     raylene                    I can't access my order number           06:34 PM, 28th Oct                     raylene                    While I'm chatting i can't go back to my account details!!!!           06:35 PM, 28th Oct                     raylene                    9508558814           06:36 PM, 28th Oct                     raylene                    ?????           06:36 PM, 28th Oct                     raylene                    Why you taking so long to reply.???           06:37 PM, 28th Oct                     raylene                    I don't have much time to chat.           06:37 PM, 28th Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:37 PM, 28th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           06:38 PM, 28th Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:38 PM, 28th Oct                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           06:38 PM, 28th Oct                     raylene                    How long do i need to wait for collection of parcel?           06:39 PM, 28th Oct                   mayar                   You will be contacted soon enough           06:42 PM, 28th Oct                   mayar                   We appreciate your patience.           06:42 PM, 28th Oct                   mayar                   Is there anything else i can help you with           06:42 PM, 28th Oct                     raylene                    ?????           06:42 PM, 28th Oct                     raylene                    No           06:43 PM, 28th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:44 PM, 28th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3282759